BODY { font-family: Arial; background: #f4f4f4; font-size: 15px;}

.qqvbed-p83tee-V1ur5d { text-transform: capitalize !important; font-size: 15px !important; color: #333 !important; }
.centered { text-align: center; }
.hideme { visibility:hidden;height:1px;padding:2px }
.notice { /*background: #fff; box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75); padding: 5px 0;*/ margin-top: 20px; }
.button-send { background: #4075b7 !important; color: #fff !important; padding: 5px 20px !important; border: none; font-size: 14px !important;}
.iframe-wrap { border: solid 1px #cfcfcf; padding-bottom: 0 !important; }
.iframe-wrap iframe { border: solid 1px #fff; margin-bottom: -7px !important; }
/* flag dropdown */
.desc { color:#6b6b6b;}
.desc a {color:#0092dd;}
@media (min-width: 768px) and (max-width: 991px) {
.header .navbar-default .navbar-nav > li > a { font-family: Arial, sans-serif !important;
	font-weight: 300;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	padding: 0 18px !important;
	display: block !important;
	line-height: 65px;
	margin: 0 !important;
	border-right: none; }
}
@media (min-width: 992px) {
.header .navbar-default .navbar-nav > li > a {
	font-family: Arial, sans-serif !important;
	font-weight: 300;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px !important;
	padding: 0 20px !important;
	display: block !important;
	line-height: 65px;
	margin: 0 !important;
	border-right: none;
}
}

dl.dropdown { margin: 0 !important; width: 95px;}
dl.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px; }
dl.dropdown dd { position:relative; }
dl.dropdown a, .dropdown a:visited { color:#fff; text-decoration:none; outline:none; font-size: 16px !important;}
dl.dropdown a:hover { color:#fff;}
dl.dropdown dt { line-height: 40px !important; }
dl.dropdown dt a { background-image: url(../../include/images/design/lang-arrow.png);
				   background-repeat: no-repeat;
				   background-position: 60px 20px;
				   display:block;
				   padding-left: 15px;
				   padding-right:45px;
				   height: 50px;
				   }
dl.dropdown dt a:hover  { background-color:#396fb1;
						  background-image: url(../../include/images/design/lang-arrow.png);
						   background-repeat: no-repeat;
						   background-position: 60px 20px;
						   display:block;
						   padding-left: 15px;
						   padding-right:45px;
						   }
dl.dropdown dt a span {cursor:pointer; display:block; padding: 15px 5px 0 5px;}
dl.dropdown dd ul { background-color: rgba(18, 50, 90, 0.9);
					border-top: 10px solid rgba(73, 121, 181, 1);
					border-bottom: 6px solid rgba(57, 105, 166, 0.8);
					box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
					color:#fff;
					display:none;
					left:0px;
					padding:0px;
					position:absolute;
					top:1px;
					width:auto;
					min-width:160px;
					list-style:none;
					z-index: 1000;
					}
dl.dropdown span.value { display:none;}
dl.dropdown dd ul li a { font-size: 16px !important;
						 font-weight: 500;
						 line-height: 40px;
						 padding: 0 25px !important;
						 display:block; 
						 }
dl.dropdown dd ul li a:hover { background-color:#011a39;}

dl.dropdown img.flag { border:none; vertical-align:middle; margin-left:10px; float: right; margin-top: 11px;}
.flagvisibility { }
/* flag dropdown end */

/* breadcrumb override */
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #444 !important;
  content: ">";
}

.breadcrumb li.active, .breadcrumb li a:hover { color: #444 !important; }
/* breadcrumb override end */
/* double line bg H elements */
h1.background {
    position: relative;
    z-index: 1;
    
    &:before {
        border-top: 2px solid #fff;
        content:"";
        margin: 0 auto; /* this centers the line to the full width specified */
        position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
        top: 50%; left: 0; right: 0; bottom: 0;
        width: 95%;
        z-index: -1;
    }
}
h1.background span { 
        /* to hide the lines from behind the text, you have to set the background color the same as the container */ 
        background: #f4f4f4; 
        padding: 0 15px; 
    } 

h1.double:before { 
    /* this is just to undo the :before styling from above */
    border-top: none; 
}

h1.double:after {
    border-bottom: 1px solid #ccc;
    -webkit-box-shadow: 0 1px 0 0 #fff;
    -moz-box-shadow: 0 1px 0 0 #fff;
    box-shadow: 0 1px 0 0 #fff;
    content: "";
    margin: 0 auto; /* this centers the line to the full width specified */
    position: absolute;
    top: 45%; left: 0; right: 0;
    width: 95%;
    z-index: -1;
}

h2.background {
    position: relative;
    z-index: 1;
    
    &:before {
        border-top: 2px solid #fff;
        content:"";
        margin: 0 auto; /* this centers the line to the full width specified */
        position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
        top: 50%; left: 0; right: 0; bottom: 0;
        width: 95%;
        z-index: -1;
    }
}
h2.background span { 
        /* to hide the lines from behind the text, you have to set the background color the same as the container */ 
        background: #fff; 
        padding: 0 15px; 
    } 

h2.double:before { 
    /* this is just to undo the :before styling from above */
    border-top: none; 
}

h2.double:after {
    border-bottom: 1px solid #ccc;
    -webkit-box-shadow: 0 1px 0 0 #fff;
    -moz-box-shadow: 0 1px 0 0 #fff;
    box-shadow: 0 1px 0 0 #fff;
    content: "";
    margin: 0 auto; /* this centers the line to the full width specified */
    position: absolute;
    top: 45%; left: 0; right: 0;
    width: 95%;
    z-index: -1;
}


h3.background {
    position: relative;
    z-index: 1;
    
    &:before {
        border-top: 2px solid #fff;
        content:"";
        margin: 0 auto; /* this centers the line to the full width specified */
        position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
        top: 50%; left: 0; right: 0; bottom: 0;
        width: 95%;
        z-index: -1;
    }
}
h3.background span { 
        /* to hide the lines from behind the text, you have to set the background color the same as the container */ 
        background: #fff; 
        padding: 0 15px; 
    } 

h3.double:before { 
    /* this is just to undo the :before styling from above */
    border-top: none; 
}

h3.double:after {
    border-bottom: 1px solid #cccccc;
    -webkit-box-shadow: 0 1px 0 0 #FFF;
    -moz-box-shadow: 0 1px 0 0 #FFF;
    box-shadow: 0 1px 0 0 #FFF;
    content: "";
    margin: 0 auto; /* this centers the line to the full width specified */
    position: absolute;
    top: 45%; left: 0; right: 0;
    width: 95%;
    z-index: -1;
}

/* double line bg H elements end */
#logo { margin-bottom: 20px !important; }
.first-menu-bar { height: 50px; }
.dropdown-menu > li > a { color: #fff !important;}
@media (max-width: 767px) {
	.topbar { background:#12325a; position: initial !important; z-index: 100 !important; width: 100%; }
	.dropdown-menu > li > a:hover { color: #fff !important; background-color: rgba(1, 26, 57, .9) !important;}
}
@media (min-width: 768px) and (max-width: 1023px) {
	#logo IMG { max-height: 45px; }	
}

@media (min-width: 600px) and (max-width: 767px) {.navbar-toggle { margin: -105px 0 0 0; }#logo IMG { max-height: 45px; }.header .navbar-default .navbar-nav > li > a { line-height: 35px !important; }}
@media (min-width: 480px) and (max-width: 599px) {.navbar-toggle { margin: -95px 0 0 0; }.button-compare-top { padding: 5px 0; font-size: 14px; }.header .navbar-default .navbar-nav > li > a { line-height: 35px !important; }}
@media (min-width: 412px) and (max-width: 479px) {.navbar-toggle { margin: -130px 0 0 0; }#logo IMG { width: 50%; }.header .navbar-default .navbar-nav > li > a { line-height: 35px !important; }}
@media (min-width: 375px) and (max-width: 411px) {.navbar-toggle { margin: -120px 0 0 0; }#logo IMG { width: 50%; }.header .navbar-default .navbar-nav > li > a { line-height: 35px !important; }}
@media (min-width: 360px) and (max-width: 374px) {.navbar-toggle { margin: -120px 0 0 0; }#logo IMG { width: 50%; }.header .navbar-default .navbar-nav > li > a { line-height: 35px !important; }}
@media (max-width: 359px) {.navbar-toggle { margin: -115px 0 0 0; }#logo IMG { width: 50%; }.header .navbar-default .navbar-nav > li > a { line-height: 35px !important; }}
/* main menu */

/* HOME */
/* carousel */
.head-spacer { height: 115px; }
.layer-slide { background: rgba(0, 0, 0, .4);
			   padding: 15px !important;
			   width: 1110px !important;
			   height: 270px;
			   display: table-cell;
			   vertical-align: middle;
			   position: relative !important;
			   top: 155px !important;
			   left: -90px !important;
			   }


SPAN.title-home { display: block; text-align: center; color: #fff; line-height: 50px; font-size: 50px; padding: 0px 10px 0px 10px; font-weight: bold;}
SPAN.subtitle-home { display: block; text-align: center; color: #fff; line-height: 36px; font-size: 36px; padding: 0px 10px 0px 10px; margin-bottom: 20px;}
A.more-info-carousel { color: #FFF; display: block; width: 260px; line-height: 38px; margin: auto; border: solid 1px #FFF; text-transform: uppercase; text-align: center !important; font-size: 18px;}
A.more-info-carousel:hover { color: #FFF; background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0; } 

@media (max-width: 479px) {
    .layer-slide { background: rgba(0, 0, 0, .4);
			   padding: 15px !important;
			   width: 260px !important;
			   height: 150px;
			   display: table-cell;
			   vertical-align: middle;
			   position: relative !important;
			   top: 15px !important;
			   left: 15px !important;
			   }
    SPAN.title-home { display: block; text-align: center; color: #fff; line-height: 24px; font-size: 18px; padding: 0px 10px 0px 10px; text-transform: uppercase; font-weight: bold; }
	SPAN.subtitle-home {  display: block; font-weight: 300; text-align: center; color: #fff; line-height: 16px; font-size: 12px; padding: 0px 10px 0px 10px; }
	A.more-info-carousel { font-size: 12px; line-height: 20px; width: 130px; }
}
@media (min-width: 480px) and (max-width: 599px) {
	.layer-slide { background: rgba(0, 0, 0, .4);
			   padding: 15px !important;
			   width: 420px !important;
			   height: 150px;
			   display: table-cell;
			   vertical-align: middle;
			   position: relative !important;
			   top: 50px !important;
			   left: 15px !important;
			   }
	SPAN.title-home { display: block; text-align: center; color: #fff; line-height: 24px; font-size: 18px; padding: 0px 10px 0px 10px; text-transform: uppercase; font-weight: bold; }
	SPAN.subtitle-home { display: block;text-align: center; color: #fff; line-height: 16px; font-size: 12px; padding: 0px 10px 0px 10px; }
}
@media (min-width: 600px) and (max-width: 767px) {
	.layer-slide { background: rgba(0, 0, 0, .4);
			   padding: 15px !important;
			   width: 540px !important;
			   height: 210px;
			   display: table-cell;
			   vertical-align: middle;
			   position: relative !important;
			   top: 90px !important;
			   left: 15px !important;
			   }
	SPAN.title-home { display: block; text-align: center; color: #fff; line-height: 34px; font-size: 26px; padding: 0px 10px 0px 10px; text-transform: uppercase; font-weight: bold; }
	SPAN.subtitle-home { display: block; text-align: center; color: #fff; line-height: 24px; font-size: 20px; padding: 0px 10px 0px 10px; }
}
@media (min-width: 768px) and (max-width: 799px){
	.head-spacer { height: 132px;}
	.layer-slide { background: rgba(0, 0, 0, .4);
			   padding: 15px !important;
			   width: 690px !important;
			   height: 210px;
			   display: table-cell;
			   vertical-align: middle;
			   position: relative !important;
			   top: 135px !important;
			   left: 25px !important;
			   }
	SPAN.title-home { display: block; text-align: center; color: #fff; line-height: 34px; font-size: 26px; padding: 0px 10px 0px 10px; text-transform: uppercase; font-weight: bold; }
	SPAN.subtitle-home { display: block; text-align: center; color: #fff; line-height: 24px; font-size: 20px; padding: 0px 10px 0px 10px; }
}
@media (min-width: 800px) and (max-width: 1023px){
	.head-spacer { height: 132px;}
	.layer-slide { background: rgba(0, 0, 0, .4);
			   padding: 15px !important;
			   width: 690px !important;
			   height: 260px;
			   display: table-cell;
			   vertical-align: middle;
			   position: relative !important;
			   top: 110px !important;
			   left: 40px !important;
			   }
	SPAN.title-home { display: block; text-align: center; color: #fff; line-height: 34px; font-size: 26px; padding: 0px 10px 0px 10px; text-transform: uppercase; font-weight: bold; }
	SPAN.subtitle-home { display: block; text-align: center; color: #fff; line-height: 24px; font-size: 20px; padding: 0px 10px 0px 10px; }
	
}
@media (min-width: 1024px) and (max-width: 1199px){
	.head-spacer { height: 177px;}
	.layer-slide { background: rgba(0, 0, 0, .4);
			   padding: 15px !important;
			   width: 890px !important;
			   height: 270px;
			   display: table-cell;
			   vertical-align: middle;
			   position: relative !important;
			   top: 160px !important;
			   left: 20px !important;
			   }
	SPAN.title-home { display: block; text-align: center; color: #fff; line-height: 34px; font-size: 30px; padding: 0px 10px 0px 10px; text-transform: uppercase; font-weight: bold; }
	SPAN.subtitle-home { display: block; text-align: center; color: #fff; line-height: 24px; font-size: 20px; padding: 0px 10px 0px 10px; }
}
/* carousel end */
/* Home row 1 */
.home-1st-row { background: url(../../include/images/design/1st-row-bg.png) repeat-x 0px 90px; border-bottom: solid 1px #cccccc; }

@media (min-width: 1024px) {
	.home-1st-row .container { margin-top: -20px;  position: relative; z-index: 80;}
}
@media (max-width: 1023px) {
	.home-1st-row { background: url(../../include/images/design/1st-row-bg.png) repeat-x 0px 0px; border-bottom: solid 1px #cccccc; margin-top: 20px; }
}

.home-boat-box { display:block;
				 padding: 5px 0px;
				 background: #FFF;
				 -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
				 -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
				 box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75); 
				 }
.home-boat-box:hover { background: #c2e3fb; }
.home-boat-box:hover H3 SPAN { background: #c2e3fb; padding: 0 15px; }
.home-boat-box IMG {  }
.home-boat-box-content { text-align: center; padding: 15px; color: #444444; }
.home-boat-box-content H3 { color: #12325a; font-size: 18px !important; text-transform: uppercase; }
@media (min-width: 1024px) and (max-width: 1199px){ .home-boat-box-content H3 { color: #12325a; font-size: 16px !important; text-transform: uppercase; }}
.home-boat-box-content A { color: #444444; }

/* Home row 1 */
/* SSF row */
DIV.ssf-frame-home { background: #daebf7; border-top: 1px solid #FFF; border-bottom: 1px solid #cccccc; }
DIV.ssf-frame-home H2 { font-size: 30px; color: #444 !important; font-weight: bold !important; text-align: center; margin: 30px 0 20px 0;}
DIV.ssf-frame-home H2 SPAN { background: #daebf7 !important; }
DIV.ssf-frame-home DIV.ssf-desc { font-size: 18px; color: #444 !important; text-align: center; }

DIV.ssf-frame { background: #daebf7; border-bottom: solid 1px #ccc; }
DIV.ssf-frame H2 { font-size: 30px; color: #444 !important; font-weight: bold !important; text-align: center; margin: 30px 0 20px 0;}
DIV.ssf-frame H2 SPAN { background: #daebf7 !important; }
DIV.ssf-frame DIV.ssf-desc { font-size: 18px; color: #444 !important; text-align: center; }
/* SSF row end * /
/* special offer home */
.last-minute-content { background: #f4f4f4; border-top: solid 1px #FFF; }
H2.lastminute-home { font-size: 30px; color: #215ca6 !important; font-weight: bold !important; text-align: center; margin: 50px 0 30px 0; }
H2.lastminute-home SPAN { background: #f4f4f4 !important; }
H3.lastminute-home { font-size: 24px; color: #215ca6 !important; font-weight: bold !important; text-align: center; margin: 30px 0 20px 0; }
H3.lastminute-home SPAN { background: #f4f4f4 !important; }
DIV.lastminute-desc { font-size: 18px; color: #444 !important; text-align: center; }
A.lm-more-info { display: block; border: solid 1px #cdcdcd; width: 260px; margin: auto; line-height: 40px; text-align: center; font-size: 16px; color: #666666; text-transform: uppercase;}
A.lm-more-info:hover { background: #c2e3fb; color: #666666 !important; }

.last-minute-content-box { background: #f4f4f4; border-bottom: solid 1px #ccc; }
/* special offer home end */
/* educational programs home */
.education-content { background: #fafafa; border-top:solid 1px #FFF; border-bottom: solid 1px #ccc; }
H2.education-home { font-size: 30px; color: #444 !important; font-weight: bold !important; text-align: center; margin: 50px 0 30px 0; }
H2.education-home SPAN { background: #fafafa; }
.education-box { display:block;
				 padding: 0px;
				 background: #eaf7fe;
				 }
.education-box:hover { background: #c2e3fb; }
.education-box-content { text-align: center; padding: 15px; color: #444444; border: solid 1px #cccccc; border-top: none; }
.education-box .education-box-content H3 { color: #12325a; font-size: 18px !important; }
.education-box .education-box-content H3 SPAN { color: #12325a; font-size: 18px !important; background: #eaf7fe !important; }
.education-box:hover .education-box-content H3 SPAN { color: #12325a; font-size: 18px !important; background: #c2e3fb !important; }
.education-box-content  A { color: #444444; }
/* educational programs home end */
/* news home */
.news-home-content { background: #ececec; border-top: solid 1px #FFF; border-bottom: solid 1px #ccc; }
H2.home-news-title { font-size: 30px; color: #444 !important; font-weight: bold !important; text-align: center; margin: 50px 0 30px 0; }
H2.home-news-title SPAN { background: #ececec; }
.news-item { border: solid 1px #ccc; margin-bottom: 20px; background: #fff; padding: 20px; min-height: 255px; }
.news-item .title { border-bottom: solid 1px #ccc; margin-left: 0 !important; margin-right: 0 !important; }
SPAN.home-news-title { color: #2962a9; font-weight: bold; display: block; }
SPAN.home-news-subtitle { display: block; }
A.news-home-more-info { border: solid 1px #cdcdcd; line-height: 40px; text-align: center; font-size: 14px; color: #666666; padding: 5px 20px; text-transform: uppercase;}
A.news-home-more-info:hover { background: #c2e3fb; color: #666666 !important; }
.news-content { color: #666; line-height: 20px; height: 80px; overflow: hidden; }

@media (min-width: 800px) and (max-width: 1023px){
	.banner-frame { width: 100%;position: absolute; top:160px; left:0;z-index: 10; }
	.banner-text { display: block; color: #FFF !important; font-size: 12px; }
	.banner I { border: solid 1px #FFF; border-radius: 50px !important; color:#FFF!important; display:block; float: left; line-height: 34px; height: 34px; margin: 10px 30px 45px 0;padding: 0 8px;font-size: 20px; }
	
}
@media (min-width: 1024px) and (max-width: 1199px){
	.news-item-image { height: 113px; overflow: hidden; }
	.news-item-shortdesc { height: 60px; overflow: hidden; line-height: 20px;}
	SPAN.home-news-title { height: 24px; overflow: hidden; margin-left: -15px;}
	SPAN.home-news-subtitle { text-align: right; height: 24px; overflow: hidden; margin-right: 15px;}
}
@media (min-width: 1200px){
	.news-item-image { height: 113px; overflow: hidden;}
	.news-item-shortdesc { height: 60px; overflow: hidden; line-height: 20px;}
	SPAN.home-news-title { height: 24px; overflow: hidden; margin-left: -15px; }
	SPAN.home-news-subtitle { text-align: right; height: 24px; overflow: hidden; margin-right: 15px;}
}
/* news home end */
/* croatia home */
H2.croatia-box-home { font-size: 30px; color: #444 !important; font-weight: bold !important; text-align: center; margin: 50px 0 30px 0; }
H2.croatia-box-home SPAN { background: #f4f4f4; }
H3.croatia-box-home { font-size: 18px; color: #444 !important; font-weight: bold !important; text-align: center; margin: 0px 0 30px 0; }
.croatia-box { display:block;
				 padding: 0px;
				 background: #fff;
				 }
.croatia-box:hover { background: #c2e3fb; }
.croatia-box-content { text-align: center; padding: 15px; color: #444444; border: solid 1px #cccccc; border-top: none; min-height: 215px;}
.croatia-box-content H3 { color: #12325a; font-size: 18px !important; }
.croatia-box:hover H3 SPAN { background: #c2e3fb; }
.croatia-box-content  A { color: #444444; }
/* croatia home end */
/* testimonial home and inner */
.testimonial-home-content { background: #ececec; border-top: solid 1px #FFF; border-bottom: solid 1px #ccc; }
H2.home-testimonial-title { font-size: 30px; color: #444 !important; font-weight: bold !important; text-align: center; margin: 50px 0 30px 0; }
H2.home-testimonial-title SPAN { background: #ececec; }
.testimonial-item { border: solid 1px #ccc; margin-bottom: 20px; background: #fff; padding: 20px; }
.testimonial-item .title { border-bottom: solid 1px #ccc; margin-left: 0 !important; margin-right: 0 !important; padding-bottom: 15px; }
.home-testimonial-title { display: block; color: #666; margin-left: -15px !important; }
.home-testimonial-title SPAN.from { font-style: italic; }
.home-testimonial-title SPAN.by { color: #2962a9; }
.home-testimonial-subtitle { color: #666; display: block; margin-left: -15px !important;}
A.testimonial-home-more-info { border: solid 1px #cdcdcd; line-height: 40px; text-align: center; font-size: 16px; color: #666666; padding: 5px 20px;}
A.testimonial-home-more-info:hover { background: #c2e3fb; color: #666666 !important; }

.review-boat-home { font-size: 13px; line-height: 17px; }
.review-boat-home SPAN { font-size: 13px; line-height: 17px; }

H2.testimonial-title { font-size: 24px; color: #444 !important; font-weight: bold !important; text-align: center; margin: 50px 0 30px 0; }
H2.testimonial-title SPAN { background: #f4f4f4; font-size: 24px !important; }

.testimonial-title { display: block; color: #666; margin-left: -15px !important; font-size: 18px; }
.testimonial-title SPAN.from { font-style: italic; font-size: 18px; }
.testimonial-title SPAN.by { color: #2962a9; font-size: 18px; }

.testimonial { color: #666; font-style: italic; line-height: 20px; min-height: 120px; overflow: hidden; }
.testimonial SPAN { color: #cacaca; font-weight: bold; line-height: 20px; }
.testimonial-detail { color: #666; font-style: italic; line-height: 20px; height: 100px; overflow: hidden; }
.testimonial-detail SPAN { color: #cacaca; font-weight: bold; line-height: 20px; }
SPAN.by { color: #2962a9; }

.review-boat { font-size: 14px; line-height: 18px; }
.review-boat SPAN { font-size: 14px; line-height: 18px; }

@media (min-width: 1024px){
	.testimonial-content { border-right: 1px solid #ccc; }
	.testimonial-image { border-left: 1px solid #fff; }
	.home-testimonial-subtitle { color: #666; text-align: right; display: block; margin-right: -15px !important;}
}


.pagination li a { color: #444; padding: 5px 15px; margin: 0 5px 0 0; }
.pagination li a:hover { color: #215ca6 !important; padding: 5px 15px; margin: 0 5px 0 0; background-color: #fff !important; border-color: #ccc !important; }
.pagination > li > a, .pagination > li > span { background: none !important; }
.pagination > .prev.disabled A { background-color: transparent !important; }
.pagination > .next.disabled A { background-color: transparent !important; }
.pagination > .disabled A { background-color: #fff !important; border-color: #ccc !important; color: #215ca6 !important; cursor: not-allowed; }

TABLE.testimonial-data { width: 100%; padding: 0; }
TABLE.testimonial-data TD { font-size: 14px; }
/* testimonial home and inner end */

/* instagram row */
H2.instagram { color: #222222 !important; font-size: 18px; font-weight: bold; line-height: 40px; }
H2.instagram i { font-size: 26px; }
/* instagram row end */

/* NEWS */
.news-frame { background: #FFF; border: solid 1px #ccc; padding: 30px; }
.news-frame H1 { font-size: 24px; border-bottom: solid 1px #CCC; padding-bottom: 24px; text-align: left; margin-top: 0 !important; margin-bottom: 30px !important; }
.news-frame H1 SPAN { font-size: 14px; font-weight: normal; float: right;}

.news-frame-right { border: solid 1px #ccc; padding: 15px; }
.news-item-right { border-bottom: solid 1px #CCC; }
.news-title-right { font-size: 18px; font-weight: bold; border-bottom: solid 1px #CCC; padding-bottom: 24px; text-align: left; margin-top: 12px !important; margin-bottom: 20px !important; }
.news-item-image-right {}
.home-news-title-right { color: #2962a9; display: block; max-width: 100%; overflow: hidden; }
.home-news-subtitle-right { font-size: 12px; display: block; }
.news-item-shortdesc-right {}
.news-more-info-right { color: #2962a9; }
@media (min-width: 1024px) {
	.no-pad-right { padding-right: 0 !important;}
}
/* NEWS end */
/* RYA */
.rya-frame { background: #FFF; border: solid 1px #ccc; padding: 30px; }
.rya-frame-taylor { background: #FFF; border: solid 1px #ccc; padding: 30px; }
.rya-frame-taylor:hover { background: #c2e3fb; }
.rya-main-img { padding: 0 !important;}
.rya-main-img IMG { border: solid 1px #ccc; }

.rya-box-content { padding: 15px; color: #444444; border: solid 1px #cccccc; border-top: none; background: #eaf7fe; }
.rya-box-content A { color: #428bca; }
@media (max-width: 767px) {
	.rya-main-img { margin-bottom: 20px; }	
}
@media (min-width: 768px) {
	.rya-main-img { margin-right: 30px; }
}
.rya-contact-frame { background: #f4f4f4; border: solid 1px #ccc; padding: 30px; }

.additional-programs { font-weight: bold; }
.additional-programs-taylor { font-weight: bold; display: block;  }
.additional-programs-taylor SPAN B {color: #428bca;}

@media (max-width: 1023px){
	.additional-programs { padding: 15px; }
	.additional-programs SPAN { padding: 15px; display: block; font-weight: normal !important; color: #333; }
	.additional-programs-taylor {  }
	.additional-programs-taylor SPAN { padding: 15px; display: block; font-weight: normal !important; color: #333; }
} 
@media (min-width: 1024px) {
	.additional-programs { margin-left: -15px; }
	.additional-programs SPAN { display: block; font-weight: normal !important; color: #333; max-height: 73px; line-height: 25px; overflow: hidden; margin-left: -15px; padding-right: 10px; }
	.additional-programs-taylor {  }
	.additional-programs-taylor SPAN { display: block; font-weight: normal !important; color: #333; max-height: 122px; line-height: 25px; overflow: hidden; margin-left: -15px; padding-right: 10px; }
}

@media (min-width: 1200px) {
	.additional-programs-taylor SPAN { font-size: 14px !important; display: block; font-weight: normal !important; color: #333; max-height: 160px; line-height: 25px; overflow: hidden; margin-top: 5px; }
}

TABLE.rya-details { width: 100%; border: solid 1px #ccc;border-top: none; background: #fff; }
TABLE.rya-details TD { padding: 5px; vertical-align: top; }
TABLE.rya-details TD.right { border-left: solid 1px #ccc; }
TABLE.rya-details TR.colored-row { background: #f8f8f8; }
TABLE.rya-details TR.colored-row TD { border-bottom: solid 1px #ccc; border-top: solid 1px #ccc; }
TABLE.rya-details TR.colored-row-last { background: #f8f8f8; }
TABLE.rya-details TR.colored-row-last TD { border-top: solid 1px #ccc; }
UL.rya-list { margin-left: 15px !important; padding-left: 0 !important;}
UL.rya-list LI A { color: #428bca; }
/* RYA end */
/* footer row 1 */
.dark-blue { background: #12325a; }
.footer-links { color: #FFF; border-bottom: #3971b7 solid 1px; padding: 30px 0;}
.footer-links A { color: #FFF; }
.footer-link { margin-right: 40px; line-height: 24px; height: 24px; }
.social { font-size: 24px; text-align: right; }
.social A { font-size: 24px; margin-left: 30px;}

.footer-info { color: #FFF; border-bottom: #265289 solid 1px; padding: 10px 0 30px 0; }
.foot-company { font-size: 16px; color: #FFF !important; text-transform: uppercase; }
@media (min-width: 1024px){
.company-info { border-right: #265289 solid 1px;  }
}
.foot-mail { color: #eeaf5d; }

#mc_embed_signup form { padding: 0 !important; }
#mce-EMAIL { color: #000; }
#mc_embed_signup .mc-field-group { width: 100% !important; }
#mc_embed_signup .button { background: #3971b7; height: 40px !important; line-height: 40px !important; width: 100% !important;}
#mc_embed_signup .button:hover { background: #c2e3fb; }
.payment-guarantee { background: url(../../include/images/lokot.png) no-repeat; padding-left: 60px !important;background-position: 10px 0px; }
.payment-guarantee A { color: #91a5be; font-size: 14px; }
.copyright { line-height: 50px; color: #12325a; }
.copyright A { color: #12325a; }

.logos { color: #FFF; border-bottom: #265289 solid 1px; padding: 10px 0 30px 0; }
.logos A { margin: 0 20px 20px 0; }
/* footer row 1 end */

/* category news */
H1.news-title { font-size: 30px; color: #444 !important; font-weight: bold !important; text-align: center; margin: 50px 0 30px 0; }
H1.news-title SPAN { background: #ececec; }
/* category news end */

/* category education */
.education-content { background: #fafafa; border-top:solid 1px #FFF; border-bottom: solid 1px #ccc; }
H1.education-home { font-size: 30px; color: #444 !important; font-weight: bold !important; text-align: center; margin: 50px 0 30px 0; }
H1.education-home SPAN { background: #fafafa; }
/* category education end*/

/* banner home */
.banner-frame { width: 100%;position: absolute; top:130px; left:0;z-index: 10; }
.banner { background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0; padding: 0 15px;}
.banner I { border: solid 1px #FFF; border-radius: 50px !important; color:#FFF!important; display:block; float: left; line-height: 34px; height: 34px; margin: 10px 30px 55px 0;padding: 0 8px;font-size: 20px; }
.banner-title { display: block; color: #FFF !important; font-weight: bold; }
.banner-text { display: block; color: #FFF !important; }

@media (min-width: 768px) and (max-width: 799px){
	.banner-frame { width: 100%;position: absolute; top:160px; left:0;z-index: 10; }
	.banner-text { display: block; color: #FFF !important; font-size: 12px; }
	.banner I { border: solid 1px #FFF; border-radius: 50px !important; color:#FFF!important; display:block; float: left; line-height: 34px; height: 34px; margin: 10px 30px 45px 0;padding: 0 8px;font-size: 20px; }
}
@media (min-width: 800px) and (max-width: 1023px){
	.banner-frame { width: 100%;position: absolute; top:160px; left:0;z-index: 10; }
	.banner-text { display: block; color: #FFF !important; font-size: 12px; }
	.banner I { border: solid 1px #FFF; border-radius: 50px !important; color:#FFF!important; display:block; float: left; line-height: 34px; height: 34px; margin: 10px 30px 45px 0;padding: 0 8px;font-size: 20px; }
	
}
@media (min-width: 1024px) and (max-width: 1199px){
	.banner-frame { width: 100%;position: absolute; top:170px; left:0;z-index: 10; }
}

/* about us */
.about-us-row1 { border-bottom: 1px solid #ccc; } 
H2.about-subtitle { color: #444 !important; font-size: 24px; font-weight: bold !important; margin: 50px 0 30px; text-align: center; }
H2.about-subtitle SPAN { background: #f4f4f4 none repeat scroll 0 0; font-size: 24px !important; }
.about-us-row2 { /*border-top: 1px solid #fff;*/ }

TABLE.basic-contact-info { width: 100%; }
TABLE.basic-contact-info TD { font-size: 14px; height: 30px; line-height: 30px; }

.basic-contact-data { background: #f8f8f8; border: 1px solid #ccc; margin-bottom: 20px; padding: 15px; }
.basic-contact-image { background: #fff ; border: 1px solid #ccc; margin-bottom: 20px; }
.basic-contact-image DIV { line-height: 52px; color: #666; font-size: 16px; }
HR.basic-contact { border-top: 1px #ccc solid; border-bottom: 1px #fff solid; margin: 20px 0; }

.about-us-contact-row { border-top: solid 1px #FFF; background: #EEE; }
H2.about-contact { color: #444 !important; font-size: 24px; font-weight: bold !important; margin: 50px 0 30px; text-align: center; }
H2.about-contact SPAN { background: #EEE none repeat scroll 0 0; font-size: 24px !important; }
@media (min-width: 768px) and (max-width: 1023px){
	TABLE.basic-contact-info TD { font-size: 11px; height: 30px; line-height: 30px; }
}

.contact-button-send { background: #4075b7 !important;
					   color: #fff !important;
					   padding: 15px 20px !important;
					   border: none; 
					   text-transform: uppercase;
					   width: 100%;
					   margin: auto !important;
					   font-size: 18px !important;
					   position: inital !important;
					   }
/* about us end */
/* taylor made */
A.taylor-made-box { display: block; background: #fff; border: 1px solid #ccc; }
DIV.taylor-made-box-content H4 { color: #12325a !important; margin: 0 !important; }
DIV.taylor-made-box-content { font-size: 14px !important; color: #333 !important;}
/* taylor made end */
/* rute */
.route-element { position: relative;display: block; }
.route-element H4 { position: absolute; top:0; left:0; padding: 0 15px; background: rgba(0, 0, 0, 0.4); width: 100%; z-index:5; color: #FFF;margin:0; line-height:40px; }

.overlay {
    background: transparent;
    position: relative;
    width: 100%;
    height: 450px;
    top: 450px;
    margin-top: -450px;
}
@media (min-width: 1024px){
.smfoot-text-right { text-align: right;}
}
@media (min-width: 1280px) { .lightwidget-widget{pointer-events:none;width: 100%; border: 0; overflow: hidden; background-color: transparent;min-height:230px;}}
@media (min-width: 1024px) and (max-width: 1279px) { .lightwidget-widget{pointer-events:none;width: 100%; border: 0; overflow: hidden; background-color: transparent;min-height:182px;}}
@media (min-width: 800px) and (max-width: 1023px) { .lightwidget-widget{pointer-events:none;width: 100%; border: 0; overflow: hidden; background-color: transparent;min-height:144px;}}
@media (min-width: 768px) and (max-width: 799px) { .lightwidget-widget{pointer-events:none;width: 100%; border: 0; overflow: hidden; background-color: transparent;min-height:144px;}}
@media (min-width: 600px) and (max-width: 767px) { .lightwidget-widget{pointer-events:none;width: 100%; border: 0; overflow: hidden; background-color: transparent;min-height:114px;}}
@media (min-width: 480px) and (max-width: 599px) { .lightwidget-widget{pointer-events:none;width: 100%; border: 0; overflow: hidden; background-color: transparent;min-height:90px;}}
@media (min-width: 412px) and (max-width: 479px) { .lightwidget-widget{pointer-events:none;width: 100%; border: 0; overflow: hidden; background-color: transparent;min-height:76px;}}
@media (min-width: 375px) and (max-width: 411px) { .lightwidget-widget{pointer-events:none;width: 100%; border: 0; overflow: hidden; background-color: transparent;min-height:66px;}}
@media (min-width: 360px) and (max-width: 374px) { .lightwidget-widget{pointer-events:none;width: 100%; border: 0; overflow: hidden; background-color: transparent;min-height:66px;}}
@media (max-width: 359px) { .lightwidget-widget{pointer-events:none;width: 100%; border: 0; overflow: hidden; background-color: transparent;min-height:58px;}}
